ReadySetGoParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | ReadySetGoParser
| the main class to read a ReadySetGo 1.0,2.1,3.0,4.0,4.5,6.0 file More...

## Namespaces

namespace | ReadySetGoParserInternal
| Internal: the structures of a ReadySetGoParser.